Bug 1742537 - slf4j-2.0.0-alpha1 is available
Summary: slf4j-2.0.0-alpha1 is available
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: slf4j
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dinesh Prasanth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-16 19:26 UTC by Upstream Release Monitoring
Modified: 2020-02-18 16:20 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-18 16:20:21 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-08-16 19:26:00 UTC
Latest upstream release: 1.7.27
Current version/release in rawhide: 1.7.25-8.fc31
URL: http://www.slf4j.org/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4831/

Comment 1 Upstream Release Monitoring 2019-08-16 19:52:46 UTC
Latest upstream release: 1.7.28
Current version/release in rawhide: 1.7.25-8.fc31
URL: http://www.slf4j.org/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4831/

Comment 2 Upstream Release Monitoring 2020-01-23 11:51:22 UTC
Latest upstream release: 2.0.0-alpha1
Current version/release in rawhide: 1.7.25-8.fc31
URL: http://www.slf4j.org/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4831/

Comment 3 Dinesh Prasanth 2020-02-18 16:20:21 UTC
This is an alpha version. The latest version on rawhide matches the latest upstream stable version (1.7.30).

As per stewardship SIG meeting on #fedora-meeting-1, I'm closing this BZ as WONTFIX.


Note You need to log in before you can comment on or make changes to this bug.